Subject: RE: bug#38807: [Feature request]: Support lisp workers like web workers.

From: arthur miller <[email-masked]>
Date: Fri, 3 Jan 2020 13:38:01 +0000

This issue on their github might help you to start in right direction :-):

https://github.com/microsoft/vscode/issues/1833

I don't if things changed since 2017 though.

Skickat från min Samsung Galaxy-smartphone.

-------- Originalmeddelande --------
Från: HaiJun Zhang <[email-masked]>
Datum: 2020-01-03 03:07 (GMT+01:00)
Till: Eli Zaretskii <[email-masked]>
Kopia: [email-masked], [email-masked]
Ämne: bug#38807: [Feature request]: Support lisp workers like web workers.

在 2020年1月1日 +0800 PM11:32，Eli Zaretskii <[email-masked]>，写道：
Date: Wed, 1 Jan 2020 12:02:35 +0800
From: HaiJun Zhang <[email-masked]>
Cc: [email-masked], [email-masked]

While with the same dart project, the VSCode has good user responsiveness. As far as I known, the
extensions of VSCode runs in separate process.

Can you even remotely compare the degree of control the VSCode
extension language can have on the UI, with what Emacs gives you?

I will try to do it when I have time.